# Configuration File for the Bs -> Ds mu nu Histogram Generator
#
# Feel free to add histograms to the file
#
# The Rules - Do not break them!
#
# 1. Empty lines and those beginning with "#" are ignored
# 2. Each histogram config is made of two lines:
#  The first uses the following format
#   When using the Ds Fitter:
#      name title Use_Ds_Fit FilenameForFitToEntireDataset FilenameForFitToSubsets "CutsInQuotations"
#    When not using the Ds Fitter:
#      name title No_Ds_Fit "CutsInQuotations"
#  The Second is the filename(s) using wildcards and the TTree name
# 3. A cut must be specified. Use "1" when no cut is desired


Data
Data
Use_Ds_Fit
Data_All
Data_Bins
true
false
1
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2KMuNu_DATATUPLES_RAW_19June16/*_DTT_2012_*_*_SEMILEPTONIC.root
Bs2DsMuNuTuple/DecayTree

FakeMu
FakeMu
No_Ds_Fit
abs(sqrt( pow( kaon_m_PE + kaon_p_PE, 2) - pow( kaon_m_PX + kaon_p_PX, 2) - pow( kaon_m_PY + kaon_p_PY, 2) - pow( kaon_m_PZ + kaon_p_PZ, 2))-1020)<5 && Ds_MM > 1950 && Ds_MM < 1990
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2KMuNu_DATATUPLES_RAW_19June16/*_DTT_2012_*_*_SEMILEPTONIC.root
Bs2DsMuNuTuple_fakeMu/DecayTree

SameSign
SameSign
No_Ds_Fit
abs(sqrt( pow( kaon_m_PE + kaon_p_PE, 2) - pow( kaon_m_PX + kaon_p_PX, 2) - pow( kaon_m_PY + kaon_p_PY, 2) - pow( kaon_m_PZ + kaon_p_PZ, 2))-1020)<5 && Ds_MM > 1950 && Ds_MM < 1990
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2KMuNu_DATATUPLES_RAW_19June16/*_DTT_2012_*_*_SEMILEPTONIC.root
Bs2DsMuNuSSTuple/DecayTree

DsStarmunu
B_{s} #rightarrow D_{s}* #mu #nu
No_Ds_Fit
Bs_TM_DsstarMu_Dsg + Bs_TM_DsstarMu_Dspi0 > 0
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC12_Bs2DsMuNu_13774000_Cocktail_SIGNAL_*root
Bs2DsMuNuTuple/DecayTree

Dsmunu
B_{s} #rightarrow D_{s} #mu #nu
No_Ds_Fit
Bs_TM_DsMu > 0
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC12_Bs2DsMuNu_13774000_Cocktail_SIGNAL_*.root
Bs2DsMuNuTuple/DecayTree

DsStar0munu
B_{s} #rightarrow D*_{s(0)} #mu #nu
No_Ds_Fit
Bs_TM_Dsstar0Mu_Dspi0 + Bs_TM_Dsstar0Mu_Dspi0pi0 + Bs_TM_Dsstar0Mu_Dspipi + Bs_TM_Dsstar0Mu_Dsstarg_Dsg + Bs_TM_Dsstar0Mu_Dsstarg_Dspi0 > 0
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC12_Bs2DsMuNu_13774000_Cocktail_SIGNAL_*.root
Bs2DsMuNuTuple/DecayTree

DsStar1munu
B_{s} #rightarrow D*_{s(1)} #mu #nu
No_Ds_Fit
Bs_TM_Ds12460_Dspi0pi0 + Bs_TM_Ds12460_Dspipi + Bs_TM_Ds12460_Dsstarpi0_Dsg + Bs_TM_Ds12460_Dsstarpi0_Dspi0 + Bs_TM_Ds12536Mu_Dsg + Bs_TM_Ds12536Mu_Dspi0pi0 + Bs_TM_Ds12536Mu_Dspipi + Bs_TM_Ds12536Mu_Dsstarg_Dsg + Bs_TM_Ds12536Mu_Dsstarg_Dspi0 + Bs_TM_Ds12536Mu_Dsstarpi0_Dspi0 + Bs_TM_Ds12536Mu_Dsstarpi0_Dspi0pi0 + Bs_TM_Ds12536Mu_Dsstarpi0_Dspipi > 0
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC12_Bs2DsMuNu_13774000_Cocktail_SIGNAL_*.root
Bs2DsMuNuTuple/DecayTree

DsXtaunu
B_{s} #rightarrow D_{s} #tau #nu
No_Ds_Fit
Bs_TM_DsTau + Bs_TM_DsstarTau_Dsg + Bs_TM_DsstarTau_Dspi0 + Bs_TM_Dsstar0Tau_Dspi0 + Bs_TM_Dsstar0Tau_Dspi0pi0 + Bs_TM_Dsstar0Tau_Dspipi + Bs_TM_Dsstar0Tau_Dsstarg_Dsg + Bs_TM_Dsstar0Tau_Dsstarg_Dspi0 + Bs_TM_Ds12536Tau_Dsg + Bs_TM_Ds12536Tau_Dspi0pi0 +Bs_TM_Ds12536Tau_Dspipi + Bs_TM_Ds12536Tau_Dsstarg_Dsg +  Bs_TM_Ds12536Tau_Dsstarg_Dspi0 + Bs_TM_Ds12536Tau_Dsstarpi0_Dspi0 + Bs_TM_Ds12536Tau_Dsstarpi0_Dspi0pi0 + Bs_TM_Ds12536Tau_Dsstarpi0_Dspipi > 0
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC12_Bs2DsMuNu_13774000_Cocktail_SIGNAL_*.root
Bs2DsMuNuTuple/DecayTree

Bd_DD
B^{0} #rightarrow D_{s} D
No_Ds_Fit
1
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC11_11995202_*.root
Bs2DsMuNuTuple/DecayTree

Bu_DD
B^{+} #rightarrow D_{s} D
No_Ds_Fit
1
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC11_12995602_*.root
Bs2DsMuNuTuple/DecayTree

Bs_DD
B_{s} #rightarrow D_{s} D
No_Ds_Fit
1
root://eoslhcb.cern.ch//eos/lhcb/wg/semileptonic/Bs2KmunuAna/Tuples/Bs2DsMuNu_MCTUPLES_RAW_13June16/DTT_MC11_13996202_*.root
Bs2DsMuNuTuple/DecayTree

